<form>
	<field>
		<name>fld_SaleDate_1</name>
		<x>46.0</x>
		<y>590.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_1</name>
		<x>110.0</x>
		<y>590.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_1</name>
		<x>242.0</x>
		<y>590.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_1</name>
		<x>320.0</x>
		<y>590.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_1</name>
		<x>552.0</x>
		<y>590.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_2</name>
		<x>46.0</x>
		<y>578.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_2</name>
		<x>110.0</x>
		<y>578.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_2</name>
		<x>242.0</x>
		<y>578.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_2</name>
		<x>320.0</x>
		<y>578.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_2</name>
		<x>552.0</x>
		<y>578.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_3</name>
		<x>46.0</x>
		<y>566.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_3</name>
		<x>110.0</x>
		<y>566.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_3</name>
		<x>242.0</x>
		<y>566.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_3</name>
		<x>320.0</x>
		<y>566.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_3</name>
		<x>552.0</x>
		<y>566.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_4</name>
		<x>46.0</x>
		<y>554.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_4</name>
		<x>110.0</x>
		<y>554.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_4</name>
		<x>242.0</x>
		<y>554.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_4</name>
		<x>320.0</x>
		<y>554.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_4</name>
		<x>552.0</x>
		<y>554.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_5</name>
		<x>46.0</x>
		<y>542.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_5</name>
		<x>110.0</x>
		<y>542.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_5</name>
		<x>242.0</x>
		<y>542.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_5</name>
		<x>320.0</x>
		<y>542.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_5</name>
		<x>552.0</x>
		<y>542.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_6</name>
		<x>46.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_6</name>
		<x>110.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_6</name>
		<x>242.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_6</name>
		<x>320.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_6</name>
		<x>552.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_7</name>
		<x>46.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_7</name>
		<x>110.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_7</name>
		<x>242.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_7</name>
		<x>320.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_7</name>
		<x>552.0</x>
		<y>518.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_8</name>
		<x>46.0</x>
		<y>506.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_8</name>
		<x>110.0</x>
		<y>506.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_8</name>
		<x>242.0</x>
		<y>506.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_8</name>
		<x>320.0</x>
		<y>506.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_8</name>
		<x>552.0</x>
		<y>506.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_9</name>
		<x>46.0</x>
		<y>494.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_9</name>
		<x>110.0</x>
		<y>494.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_9</name>
		<x>242.0</x>
		<y>494.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_9</name>
		<x>320.0</x>
		<y>494.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_9</name>
		<x>552.0</x>
		<y>494.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_10</name>
		<x>46.0</x>
		<y>482.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_10</name>
		<x>110.0</x>
		<y>482.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_10</name>
		<x>242.0</x>
		<y>482.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_10</name>
		<x>320.0</x>
		<y>482.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_10</name>
		<x>552.0</x>
		<y>482.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_11</name>
		<x>46.0</x>
		<y>470.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_11</name>
		<x>110.0</x>
		<y>470.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_11</name>
		<x>242.0</x>
		<y>470.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_11</name>
		<x>320.0</x>
		<y>470.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_11</name>
		<x>552.0</x>
		<y>470.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_12</name>
		<x>46.0</x>
		<y>458.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_12</name>
		<x>110.0</x>
		<y>458.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_12</name>
		<x>242.0</x>
		<y>458.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_12</name>
		<x>320.0</x>
		<y>458.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_12</name>
		<x>552.0</x>
		<y>458.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_13</name>
		<x>46.0</x>
		<y>446.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_13</name>
		<x>110.0</x>
		<y>446.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_13</name>
		<x>242.0</x>
		<y>446.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_13</name>
		<x>320.0</x>
		<y>446.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_13</name>
		<x>552.0</x>
		<y>446.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_14</name>
		<x>46.0</x>
		<y>434.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_14</name>
		<x>110.0</x>
		<y>434.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_14</name>
		<x>242.0</x>
		<y>434.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_14</name>
		<x>320.0</x>
		<y>434.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_14</name>
		<x>552.0</x>
		<y>434.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_15</name>
		<x>46.0</x>
		<y>422.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_15</name>
		<x>110.0</x>
		<y>422.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_15</name>
		<x>242.0</x>
		<y>422.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_15</name>
		<x>320.0</x>
		<y>422.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_15</name>
		<x>552.0</x>
		<y>422.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_16</name>
		<x>46.0</x>
		<y>410.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_16</name>
		<x>110.0</x>
		<y>410.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_16</name>
		<x>242.0</x>
		<y>410.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_16</name>
		<x>320.0</x>
		<y>410.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_16</name>
		<x>552.0</x>
		<y>410.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_17</name>
		<x>46.0</x>
		<y>590.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_17</name>
		<x>110.0</x>
		<y>590.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_17</name>
		<x>242.0</x>
		<y>590.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_17</name>
		<x>320.0</x>
		<y>590.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_17</name>
		<x>552.0</x>
		<y>590.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_18</name>
		<x>46.0</x>
		<y>578.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_18</name>
		<x>110.0</x>
		<y>578.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_18</name>
		<x>242.0</x>
		<y>578.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_18</name>
		<x>320.0</x>
		<y>578.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_18</name>
		<x>552.0</x>
		<y>578.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_19</name>
		<x>46.0</x>
		<y>566.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_19</name>
		<x>110.0</x>
		<y>566.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_19</name>
		<x>242.0</x>
		<y>566.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_19</name>
		<x>320.0</x>
		<y>566.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_19</name>
		<x>552.0</x>
		<y>566.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_20</name>
		<x>46.0</x>
		<y>554.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_20</name>
		<x>110.0</x>
		<y>554.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_20</name>
		<x>242.0</x>
		<y>554.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_20</name>
		<x>320.0</x>
		<y>554.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_20</name>
		<x>552.0</x>
		<y>554.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_21</name>
		<x>46.0</x>
		<y>542.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_21</name>
		<x>110.0</x>
		<y>542.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_21</name>
		<x>242.0</x>
		<y>542.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_21</name>
		<x>320.0</x>
		<y>542.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_21</name>
		<x>552.0</x>
		<y>542.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_22</name>
		<x>46.0</x>
		<y>530.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_22</name>
		<x>110.0</x>
		<y>530.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_22</name>
		<x>242.0</x>
		<y>530.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_22</name>
		<x>320.0</x>
		<y>530.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_22</name>
		<x>552.0</x>
		<y>530.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_23</name>
		<x>46.0</x>
		<y>518.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_23</name>
		<x>110.0</x>
		<y>518.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_23</name>
		<x>242.0</x>
		<y>518.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_23</name>
		<x>320.0</x>
		<y>518.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_23</name>
		<x>552.0</x>
		<y>518.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_24</name>
		<x>46.0</x>
		<y>506.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_24</name>
		<x>110.0</x>
		<y>506.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_24</name>
		<x>242.0</x>
		<y>506.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_24</name>
		<x>320.0</x>
		<y>506.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_24</name>
		<x>552.0</x>
		<y>506.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_25</name>
		<x>46.0</x>
		<y>494.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_25</name>
		<x>110.0</x>
		<y>494.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_25</name>
		<x>242.0</x>
		<y>494.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_25</name>
		<x>320.0</x>
		<y>494.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_25</name>
		<x>552.0</x>
		<y>494.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_26</name>
		<x>46.0</x>
		<y>482.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_26</name>
		<x>110.0</x>
		<y>482.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_26</name>
		<x>242.0</x>
		<y>482.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_26</name>
		<x>320.0</x>
		<y>482.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_26</name>
		<x>552.0</x>
		<y>482.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_27</name>
		<x>46.0</x>
		<y>470.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_27</name>
		<x>110.0</x>
		<y>470.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_27</name>
		<x>242.0</x>
		<y>470.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_27</name>
		<x>320.0</x>
		<y>470.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_27</name>
		<x>552.0</x>
		<y>470.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_28</name>
		<x>46.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_28</name>
		<x>110.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_28</name>
		<x>242.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_28</name>
		<x>320.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_28</name>
		<x>552.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_29</name>
		<x>46.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_29</name>
		<x>110.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_29</name>
		<x>242.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_29</name>
		<x>320.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_29</name>
		<x>552.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_30</name>
		<x>46.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_30</name>
		<x>110.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_30</name>
		<x>242.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_30</name>
		<x>320.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_30</name>
		<x>552.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_31</name>
		<x>46.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_31</name>
		<x>110.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_31</name>
		<x>242.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_31</name>
		<x>320.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_31</name>
		<x>552.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SaleDate_32</name>
		<x>46.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(5,4,7)</para1>
	</field>
	<field>
		<name>fld_ContractorName_32</name>
		<x>110.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ContractorGSTNum_32</name>
		<x>242.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Description_32</name>
		<x>320.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Amount_32</name>
		<x>552.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_totalexp</name>
		<x>552.0</x>
		<y>386.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_expbusiness</name>
		<x>552.0</x>
		<y>350.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_b4_baseamt</name>
		<x>552.0</x>
		<y>326.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_baseamt</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_baseamt</name>
		<x>552.0</x>
		<y>290.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_other_claim</name>
		<x>552.0</x>
		<y>278.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_credit</name>
		<x>552.0</x>
		<y>254.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
